/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package ucp.ws;

/**
 *
 * Simple object used to send UCP metrics table
 * 
 * @author Trifolium Alpestre
 */
public class UcpWsMetrics {
    
    private int t1;
    private int t2;
    private int t3;
    private int t4;
    private int t5;
    private int t6;
    private int t7;
    private int t8;
    private int t9;
    private int t10;
    private int t11;
    private int t12;
    private int t13;
    
    private int e1;
    private int e2;
    private int e3;
    private int e4;
    private int e5;
    private int e6;
    private int e7;
    private int e8;

    private double hoursPerUc;

    /**
     * 
     * @return
     */
    public int getE1() {
        return e1;
    }

    /**
     * 
     * @param e1
     */
    public void setE1(int e1) {
        this.e1 = e1;
    }

    /**
     * 
     * @return
     */
    public int getE2() {
        return e2;
    }

    /**
     * 
     * @param e2
     */
    public void setE2(int e2) {
        this.e2 = e2;
    }

    /**
     * 
     * @return
     */
    public int getE3() {
        return e3;
    }

    /**
     * 
     * @param e3
     */
    public void setE3(int e3) {
        this.e3 = e3;
    }

    /**
     * 
     * @return
     */
    public int getE4() {
        return e4;
    }

    /**
     * 
     * @param e4
     */
    public void setE4(int e4) {
        this.e4 = e4;
    }

    /**
     * 
     * @return
     */
    public int getE5() {
        return e5;
    }

    /**
     * 
     * @param e5
     */
    public void setE5(int e5) {
        this.e5 = e5;
    }

    /**
     * 
     * @return
     */
    public int getE6() {
        return e6;
    }

    /**
     * 
     * @param e6
     */
    public void setE6(int e6) {
        this.e6 = e6;
    }

    /**
     * 
     * @return
     */
    public int getE7() {
        return e7;
    }

    /**
     * 
     * @param e7
     */
    public void setE7(int e7) {
        this.e7 = e7;
    }

    /**
     * 
     * @return
     */
    public int getE8() {
        return e8;
    }

    /**
     * 
     * @param e8
     */
    public void setE8(int e8) {
        this.e8 = e8;
    }

    /**
     * 
     * @return
     */
    public double getHoursPerUc() {
        return hoursPerUc;
    }

    /**
     * 
     * @param hoursPerUc
     */
    public void setHoursPerUc(double hoursPerUc) {
        this.hoursPerUc = hoursPerUc;
    }

    /**
     * 
     * @return
     */
    public int getT1() {
        return t1;
    }

    /**
     * 
     * @param t1
     */
    public void setT1(int t1) {
        this.t1 = t1;
    }

    /**
     * 
     * @return
     */
    public int getT10() {
        return t10;
    }

    /**
     * 
     * @param t10
     */
    public void setT10(int t10) {
        this.t10 = t10;
    }

    /**
     * 
     * @return
     */
    public int getT11() {
        return t11;
    }

    /**
     * 
     * @param t11
     */
    public void setT11(int t11) {
        this.t11 = t11;
    }

    /**
     * 
     * @return
     */
    public int getT12() {
        return t12;
    }

    /**
     * 
     * @param t12
     */
    public void setT12(int t12) {
        this.t12 = t12;
    }

    /**
     * 
     * @return
     */
    public int getT13() {
        return t13;
    }

    /**
     * 
     * @param t13
     */
    public void setT13(int t13) {
        this.t13 = t13;
    }

    /**
     * 
     * @return
     */
    public int getT2() {
        return t2;
    }

    /**
     * 
     * @param t2
     */
    public void setT2(int t2) {
        this.t2 = t2;
    }

    /**
     * 
     * @return
     */
    public int getT3() {
        return t3;
    }

    /**
     * 
     * @param t3
     */
    public void setT3(int t3) {
        this.t3 = t3;
    }

    /**
     * 
     * @return
     */
    public int getT4() {
        return t4;
    }

    /**
     * 
     * @param t4
     */
    public void setT4(int t4) {
        this.t4 = t4;
    }

    /**
     * 
     * @return
     */
    public int getT5() {
        return t5;
    }

    /**
     * 
     * @param t5
     */
    public void setT5(int t5) {
        this.t5 = t5;
    }

    /**
     * 
     * @return
     */
    public int getT6() {
        return t6;
    }

    /**
     * 
     * @param t6
     */
    public void setT6(int t6) {
        this.t6 = t6;
    }

    /**
     * 
     * @return
     */
    public int getT7() {
        return t7;
    }

    /**
     * 
     * @param t7
     */
    public void setT7(int t7) {
        this.t7 = t7;
    }

    /**
     * 
     * @return
     */
    public int getT8() {
        return t8;
    }

    /**
     * 
     * @param t8
     */
    public void setT8(int t8) {
        this.t8 = t8;
    }

    /**
     * 
     * @return
     */
    public int getT9() {
        return t9;
    }

    /**
     * 
     * @param t9
     */
    public void setT9(int t9) {
        this.t9 = t9;
    }

    
    
}
